A:hover {
  color: red;
}
input.sptst {
width:5px;
visibility:hidden;
}
td.menu {
height:20px; 
width:100px; 
text-align:center; 
font : bold 14pt sans-serif; 
}
td.menu1 {
height:25px; 
width:80px; 
text-align:center; 
font : bold 13pt sans-serif; 
}
A.rmenu1{ 
font : bold 13pt sans-serif; 
color:black; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.rmenu1:Hover{ 
font : bold 14pt sans-serif; 
color:white; 
text-decoration:none; 
background:#cc0033;} 

A.gmenu1{ 
font : bold 13pt sans-serif; 
color:black; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.gmenu1:Hover{ 
font : bold 14pt sans-serif; 
color:white; 
text-decoration:none; 
background:green;
} 

td.skip {
height:20px; 
width:70px; 
font : bold 14pt sans-serif; 
color:black; 
}
A.rmenu{ 
font : bold 9pt sans-serif; 
color:black; 
height:20px; 
width:70px; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.rmenu:Hover{ 
font : bold 10pt sans-serif; 
color:white; 
height:20px; 
width:70px; 
text-decoration:none; 
background:#cc0033;} 

A.gmenu{ 
font : bold 9pt sans-serif; 
color:black; 
height:20px; 
width:70px; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.gmenu:Hover{ 
font : bold 10pt sans-serif; 
color:white; 
width:70px; 
text-decoration:none; 
background:green;} 

A.rmenu3{ 
font : bold 14pt sans-serif; 
color:black; 
height:25px; 
width:95px; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.rmenu3:Hover{ 
font : bold 16pt sans-serif; 
color:white; 
height:25px; 
width:95px; 
text-decoration:none; 
background:#cc0033;} 

A.gmenu3{ 
font : bold 14pt sans-serif; 
color:black; 
height:25px; 
width:95px; 
text-align:center; 
display:block; 
text-decoration:none; 
} 
A.gmenu3:Hover{ 
font : bold 16pt sans-serif; 
color:white; 
height:25px; 
width:95px; 
text-decoration:none; 
background:green;
} 


A.rmenu2{ 
font : bold 12pt sans-serif; 
width:99px; 
height:29px; 
display:inline; 
text-decoration:none; 
} 
A.rmenu2:Hover{ 
font : bold 14pt sans-serif; 
width:99px; 
height:29px; 
color:white; 
text-decoration:none; 
background:#cc0033;} 

A.gmenu2{ 
font : bold 12pt sans-serif; 
width:99px; 
height:29px; 
display:inline; 
text-decoration:none; 
} 
A.gmenu2:Hover{ 
font : bold 14pt sans-serif; 
width:99px; 
height:29px; 
color:white; 
text-decoration:none; 
background:green;} 

.calnum {
  font-family:arial,sans-serif;
  font-weight: bold; 
  font-size: 18pt;
  text-align: left;
vertical-align:top;
}
span.caltxt {
  font-family:arial,sans-serif;
  font-weight: bold; 
  font-size: 16pt;
  text-align: center
}
td.date {
text-align: center; 
font-weight: bold; 
font-size: 12pt;
}
table.cal { 
border: 5px ridge green;
rules:all;
border-collapse:collapse;
font-family:sans-serif;
vertical-align:top;
background-color: #FFF8DC;
} 
table.menu { 
border: none; 
rules: none;
font-family:sans-serif;
text-align: center;
font-weight: bold;
font-size: 9pt;
text-align: center;
} 
table.menu3 { 
border: none; 
rules: none;
font-family:sans-serif;
text-align: center;
} 
td.cal {
  font-family:arial,sans-serif;
  font-weight: bold; 
  font-size: 14pt;
  text-align: center;
  border: 5px ridge green;
  width:225px; 
}
td.calday {
  font-size: 18pt; 
  text-align: center; 
  font-weight: bold;
  font-family:arial,sans-serif;
  border: 5px ridge green;
  width:225px; 
}
td.calcaption {
 font-size:30pt;
  text-align: center; 
  font-weight: bold;
  border: 5px ridge green;
}
div.box { 
border-color: green;
background-color: #FFFFCC;
border: ridge; 
border-width: 9px;
width:550px;
} 
div.box2 { 
background-image:url('images/confetti.gif'); 
border: 0; 
border-width: 1em; 
width:100%;
} 
div.ny { 
background-image:url('images/confetti.gif'); 
border-color: #FF3333;
border: ridge; 
border-width: 5; 
width:500px;
}